/*RESET STYLES*/
/*html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {margin: 0;padding: 0;border: 0;font-size: 100%;font: inherit;vertical-align: baseline;}*/
/* HTML5 display-role reset for older browsers */
/*article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
body {line-height: 1;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: '';content: none;}
table {border-collapse: collapse;border-spacing: 0;}
a {text-decoration: none;color: inherit;}
a:hover {text-decoration: underline;}
b, strong {font-weight: 700;}
*/
/*RESET STYLES*/
* {
  font-family: 'Droid Sans', sans-serif;
  color: #575859;
}
.clr {
  clear: both;
}
.fleft {
  float: left;
}
.fright {
  float: right;
}
.borderbox {
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}
.contentbox {
  box-sizing: content-box;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
}
.alignleft {
  float: left;
  margin-right: 10px;
  margin-bottom: 10px;
}
.alignright {
  float: right;
  margin-left: 10px;
  margin-bottom: 10px;
}
h1,
.h1 {
  font-size: 24px;
  color: #272f64;
  font-family: 'Titillium Web', sans-serif;
  font-weight: 200;
  margin-top: 0;
}
h2,
.h2 {
  font-size: 24px;
  color: #272f64;
  font-family: 'Titillium Web', sans-serif;
  font-weight: 200;
}
hr {
  color: #bebebe;
  background-color: #bebebe;
  border-top: 1px solid #bebebe;
}
#logoarea {
  padding-top: 25px;
  padding-bottom: 25px;
}
#logoarea img {
  max-width: 100%;
}
#topmenu {
  width: 100%;
  height: 50px;
  background-color: #272f64;
  z-index: 10;
}
#topmenu ul {
  list-style: none;
  position: relative;
  float: left;
  margin: 0;
  padding: 0;
  width: 100%;
}
#topmenu ul a {
  display: inline-block;
  border: 1px solid #272f64;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  width: 100%;
  height: 50px;
  text-decoration: none;
  font-weight: 400;
  font-size: 16px;
  line-height: 48px;
  text-align: center;
  color: #fff;
}
#topmenu ul li {
  position: relative;
  float: left;
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  width: 16.66%;
}
#topmenu ul li:hover {
  background: #373f74;
}
#topmenu ul li:hover a {
  color: #FFF;
}
#topmenu ul ul {
  display: none;
  position: absolute;
  top: 99%;
  left: 0px;
  background: #272f64;
  padding: 0;
}
#topmenu ul ul li {
  float: none;
  width: 250px;
  background: #272f64;
}
#topmenu ul ul a {
  text-align: left;
  padding-left: 10px;
}
#topmenu ul ul ul {
  top: 0;
  left: 100%;
}
#topmenu ul li:hover > ul {
  display: block;
}
#topmenu .current-menu-item {
  background: #FFF;
}
#topmenu .current-menu-item a {
  color: #272f64;
}
#topmenu .current-menu-item > a {
  color: #272f64 !important;
}
#topmenu .current-menu-item:hover {
  background: #FFF;
}
#topmenu .current-menu-item:hover > a {
  color: #272f64;
}
#topmenu .menu-item-has-children {
  white-space: nowrap;
}
#topmenu .menu-item-has-children > a span {
  display: inline-block;
  width: 10px;
  height: 10px;
  margin-left: 5px;
  background: transparent url(img/dropdown_marker_white.png) 50% 50% no-repeat;
}
#topmenu .menu-item-has-children.current-menu-item > a span {
  display: inline-block;
  width: 10px;
  height: 10px;
  margin-left: 5px;
  background: transparent url(img/dropdown_marker_blue.png) 50% 50% no-repeat;
}
#headpart {
  background: #fff;
  z-index: 2;
  position: relative;
}
.h45 {
  height: 45px;
}
.h30 {
  height: 30px;
}
.h10 {
  height: 10px;
  line-height: 10px;
}
.homesidebar a,
.pagesidebar a {
  color: #575859;
}
#contentpart {
  font-size: 14px;
  background: #ffffff url(img/gradient.png) 0 0 repeat-x;
}
#contentpart img {
  max-width: 100%;
  height: auto;
}
#contentpart ul {
  padding-left: 20px;
}
#contentpart .contentpart_page {
  background-color: #FFFFFF;
}
#bottommenuarea ul,
#bottommenuarea li {
  display: inline-block;
  list-style-type: none;
  height: 14px;
  margin: 0;
  padding: 0;
}
#bottommenuarea a {
  color: #87888a;
  display: inline-block;
  padding: 0 10px 0 9px;
  font-size: 12px;
  line-height: 14px;
  height: 14px;
  border-right: 1px solid #87888a;
}
#bottommenuarea li:last-child a {
  border-right: none;
}
.sidebar_wrap {
  padding: 25px;
  background: #ededed;
}
.pagesidebar {
  background: #FFF;
}
.whitebg-on-bigscreen {
  background-color: #FFF;
}
#footer .double_separator {
  height: 6px;
  border-top: 1px solid #c3c3c3;
  border-bottom: 1px solid #c3c3c3;
  margin: 50px 0 20px 0;
}
#footer .fsidebar {
  border-right: 1px solid #c3c3c3;
  font-size: 13px;
  min-height: 230px;
}
#footer .fsidebar:last-child {
  border-right: 0;
}
#footer .widget {
  padding: 20px;
}
#footer .widgettitle {
  font-size: 13px;
  color: #000;
  height: 45px;
  line-height: 17px;
  font-family: 'Titillium Web', sans-serif;
  font-weight: 200;
}
#footer .subfooter {
  border-top: 1px solid #c3c3c3;
  border-bottom: 1px solid #c3c3c3;
  margin: 20px 0 50px 0;
  color: #87888a;
  padding: 5px 0;
  font-size: 12px !important;
  line-height: 14px;
  /*height:24px;*/
}
#footer ul {
  list-style: none;
  padding-left: 0;
}
.img-fullwidth {
  width: 100%;
}
.navbar {
  margin-bottom: 1px;
}
.gform_fields {
  padding-left: 0 !important;
}
@media (max-width: 768px) {
  .pagesidebar {
    background: transparent !important;
    padding: 20px 0 20px 0 !important;
  }
  .whitebg-on-bigscreen {
    background: transparent !important;
  }
  .alignright {
    margin-left: 0px !important;
    width: 100% ;
  }
}
@media (max-width: 992px) {
  .fsidebar {
    border-right: 0 !important;
    min-height: 1px !important;
  }
  .widget {
    padding: 20px 10px !important;
  }
}
